.navbar.navbar-default.navbar-fixed-top
	.container-fluid
		.navbar-header
			button.navbar-toggle.collapsed(type="button",data-collapse="collapse",data-target="#top-nav")
				span.sr-only Toggle Navigation
				span.icon-bar
				span.icon-bar
				span.icon-bar
			a.navbar-brand(href="#") CiNeMaX
		.collapse.navbar-collapse#top-nav
			ul.nav.navbar-nav.navbar-right
				li
					a(href="/settings")
						span.fa.fa-lg.fa-cog
			form.navbar-form.navbar-left(role='search')
				.form-group
					input.form-control(type='text', placeholder='Search')